#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-postgresql
version:              2.13.4.1
visibility:           public
id:                   persistent-postgresql-2.13.4.1-EPjDmmKnvFq7u2QJtrQxHR
key:                  persistent-postgresql-2.13.4.1-EPjDmmKnvFq7u2QJtrQxHR
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  a5af68995264113e4ffe1d80e319eea7
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.Internal
    Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/persistent-postgresql-2.13.4.1

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/persistent-postgresql-2.13.4.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-postgresql
hs-libraries:         HSpersistent-postgresql-2.13.4.1-EPjDmmKnvFq7u2QJtrQxHR
depends:
    aeson-2.1.2.1-3YQjfXPQMsb4U9de9kBzUF
    attoparsec-0.14.4-Bi4fbguKdku98LXMy0bDoK base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    conduit-1.3.5-Frih06Q3cRoAcqwzA1ZmBK containers-0.6.5.1
    monad-logger-0.3.40-FNMU7CKt5EC7uq0DF8rKQa mtl-2.2.2
    persistent-2.14.5.1-30Q4A6pvXce8VCgkDC4D3m
    postgresql-libpq-0.9.4.3-KEIdZq7PBXuLHl7WTAWu9q
    postgresql-simple-0.6.5-5eHetPEbrhjBgMKQbZp9JV
    resource-pool-0.2.3.2-8MuI5nSQYcJ5EeqQpwGdTe
    resourcet-1.2.6-AkuAfAqfUrLC3kiGqtKSRc
    string-conversions-0.4.0.1-D6xKa1tiiemJrtOXoXDyxy text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    vault-0.3.1.5-A4AAN4O0TH9F8wPwf0MzPd

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

